.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9fb42c3b-8040-4c30-db3f-8db2ca8348c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fb42c3b-8040-4c30-db3f-8db2ca8348c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3233d82-f5fb-5491-8aa3-32eae990549a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71014034-83d8-2d52-3577-fdf4c1723ba6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71014034-83d8-2d52-3577-fdf4c1723ba6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5044b6c5-264d-c58d-1eb8-688114e55cdf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5044b6c5-264d-c58d-1eb8-688114e55cdf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d3eda76-968a-57b4-1102-997482791604 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d3eda76-968a-57b4-1102-997482791604) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5bfbd3b7-0c34-e96b-96bb-3630d9ecdbed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5bfbd3b7-0c34-e96b-96bb-3630d9ecdbed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a5cb34e-574d-cba7-10b6-990e9a7715b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a5cb34e-574d-cba7-10b6-990e9a7715b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6c7fd57-664d-c23f-1670-e87c785ef750 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6c7fd57-664d-c23f-1670-e87c785ef750) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d16101e-af1e-7258-afc7-0077896afeb9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d16101e-af1e-7258-afc7-0077896afeb9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-53cf9628-e1ff-0fc9-25ce-2bcd93215b14 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e375337e-e39d-cb70-f3fa-4e4e3dc9ccb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e375337e-e39d-cb70-f3fa-4e4e3dc9ccb6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f27fccae-b164-e2ab-7f6b-fdeb74067924 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85850113-290a-e8cd-c48d-b242c71bddfa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85850113-290a-e8cd-c48d-b242c71bddfa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dac0cbde-65ac-bbc9-9946-8a8587fd8e56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dac0cbde-65ac-bbc9-9946-8a8587fd8e56) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-884d70b6-10c4-2a10-ee2e-6e89fad08fef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-884d70b6-10c4-2a10-ee2e-6e89fad08fef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e1f62d71-2251-15cb-4b27-604ada20cbee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e1f62d71-2251-15cb-4b27-604ada20cbee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a0e8a908-9252-6e5b-73de-fa0c2c4b4cfc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0e8a908-9252-6e5b-73de-fa0c2c4b4cfc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f2ff963-6455-567e-fcda-2fc6e7015e39 {
background-color: var(--pastel-green) !important;
border-radius: 0.1875rem !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-feec6bdb-de7c-d67d-3d5a-72d6c067d8ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-feec6bdb-de7c-d67d-3d5a-72d6c067d8ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-26c64a20-fba7-47e2-29ba-3836aa827a25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26c64a20-fba7-47e2-29ba-3836aa827a25) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a4ce702-4540-2d12-b0ef-d84e56ebdf55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a4ce702-4540-2d12-b0ef-d84e56ebdf55) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4653808e-4ebb-6438-2306-d401b2af7cef {
text-align: center !important;
}
.lfr-layout-structure-item-661e79ed-d837-4841-0b81-48666d98b453 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-661e79ed-d837-4841-0b81-48666d98b453) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db12c11e-8a2b-476d-6be7-12a92d691093 {
background-color: var(--primary) !important;
border-color: var(--primary) !important;
border-radius: 0.5rem !important;
}
.lfr-layout-structure-item-808e907b-52af-d87b-f23f-14fba3d4de36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-808e907b-52af-d87b-f23f-14fba3d4de36) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7400a31-b8a1-f62b-63db-d24d0ad1258d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7400a31-b8a1-f62b-63db-d24d0ad1258d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f15cff8e-b0c3-73c8-7ea8-0bffab33853f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f15cff8e-b0c3-73c8-7ea8-0bffab33853f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a9fc2c7-9f25-dd4a-c0f2-79ad0356fd92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a9fc2c7-9f25-dd4a-c0f2-79ad0356fd92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee356ad7-50ec-6b02-4689-9779013d809e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee356ad7-50ec-6b02-4689-9779013d809e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ab9c7c0-2cf2-1a07-4e47-1e5bb28fe669 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-849d2038-27f0-c667-cd0a-17c526818884 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-849d2038-27f0-c667-cd0a-17c526818884) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86b93212-d595-0f32-828c-7d6fc28acea2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86b93212-d595-0f32-828c-7d6fc28acea2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
